a {
	display: inline;
}

main {
	display: flex;
	flex-wrap: nowrap;
	width: 100%;
}

.right_main {
	width: 80%;
	background: url(img/bgmain.jpg) no-repeat;
	background-size: cover;
	background-position: bottom center;
}

.left_main {
	width: 20%;
}

a {
	display: inline;
}

header {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 999;
	max-width: 100%;
	margin: 0 auto;
	padding: 10px 2%;
	background: url(img/headerbg.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
}
.module-border-wrap {
  
  padding: 1rem;
  position: relative;
  background: linear-gradient(to top, #c8a368, #f1cc6a);
  padding: 3px;
}

.module {
  background: #fbfdfc;
    color: black;
	text-align: center;
	    font-size: 1vw;
    padding: 5px;
}
.logo_view_bran {
	width: auto;
	margin: 0 auto;
	display: inline-block;
}

.logo_yossi_na {
	text-align: right;
	width: 35%;
}

.right_main .slogen_mob.slogen {
	display: none;
}

header a.logo_view_bran img {
	max-height: 65px;
}

header .callus_may {
	width: 40%;
	text-align: left;
}

header .callus_may span {
	font-size: 24px;
	position: relative;
}

header .callus_may span:after {
	content: '';
	width: 30px;
	height: 2px;
	background: #cfb581;
	display: inline-block;
	position: absolute;
	bottom: 3px;
	right: 6px;
}

header .callus_may a {
	font-size: 45px;
	position: relative;
	top: 7px;
	margin-right: 10px;
}

.left_main {
	background: url(img/sidebg.jpg) no-repeat;
	background-size: cover;
	background-position: bottom center;
	padding: 30px;
}

.left_main label, .left_main span {
	color: #343434;
}

.left_main .wpcf7 input {
	display: block;
	width: 100% !important;
	font-size: 20px !important;
	border-color: black !important;
	height: 40px !important;
	margin: 0;
}

.left_main .wpcf7 input[type="checkbox"] {
	width: 16px !important;
	font-size: 12px !important;
	height: 14px !important;
	display: inline;
}



.left_main h4.h4-2 {
	font-size: 2.1vw;
}

.hadasep {
	text-align: center;
}

.hadasep img {
	max-width: 100%;
	height: auto;
}

/* .hadasep:after {
	content: '';
	position: absolute;
	width: 100%;
	top:0;
	height: 2px;
	background: linear-gradient(to right, #C59C53 0%, #F5D06B 50%, #C59C53 100%);
} */
.hadasepG:after {
	content: '';
	position: absolute;
	width: 2px;
	top: 0;
	left: 0;
	height: 74%;
	background: #C59C53;
}

.hadasepG:before {
	content: '';
	position: absolute;
	width: 2px;
	top: 0;
	left: auto;
	right: 0;
	height: 74%;
	background: #C59C53;
}

.hadasepG1 {
	position: absolute;
	display: block;
	width: 8%;
	top: auto;
	right: 0;
	left: auto;
	bottom: 25%;
	height: 2px;
	background: #C59C53;
}

.hadasepG2 {
	position: absolute;
	display: block;
	width: 8%;
	top: auto;
	left: 0;
	bottom: 25%;
	height: 2px;
	background: #C59C53;
}

.hadasepG {
	/* background-color: #fff; */
	padding: 5px;
	text-align: center;
}

.hadasep {
	position: relative;
	margin: 5% 0 8%;
}

.left_main h3 {
	text-align: center;
	display: inline;
	background: linear-gradient(to right, #C59C53 0%, #F5D06B 50%, #C59C53 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.left_main h4 {
	color: #343434;
	font-size: 1.9vw;
	text-align: center;
	/* margin-top: 60px; */
	font-weight: 400;
}

.left_main h3 {
	color: #343434;
	font-size: 3.12vw;
	text-align: center;
	position: relative;
	font-weight: 400;
	max-width: 16vw;
	margin: 0 auto;
	/* margin-top: 60px; */
}

.shekel {
	font-size: 1.5vw;
	letter-spacing: -8px;
}

.ahal {
	position: absolute;
	right: 1vw;
	font-size: 0.6vw;
	background: #fff;
	top: 1.1vw;
}

.left_main .decor.decor-main {
	margin: 7% auto 2%;
}

.left_main .decor {
	background-image: url(img/decor.png);
	width: 230px;
	height: 45px;
	display: block;
	margin: 0 auto;
	background-position: 00;
	margin-top: 3%;
	background-repeat: no-repeat;
}

.left_main .submit_div>label {
	margin-bottom: 20px;
	display: block;
}

.left_main .submit_div {
	margin-top: 15px;
}

.left_main span.wpcf7-list-item {
	margin: 0 0em 0 0;
}

/* .left_main .location_cont.location_cont2 {
	    margin-top: 8.5em;
} */
.left_main .location_cont {
	margin-top: 7vw;
	text-align: center;
}

.left_main .location_cont p {
	color: #343434;
	text-align: center;
	font-size: 24px;
	display: inline-block;
}

.left_main .location_cont i.location.location2 {
	background-image: url(img/waze-bl.png);
}

.left_main .location_cont i.location {
	background-image: url(img/waze.png);
	width: 60px;
	height: 62px;
	display: inline-block;
	margin: 0 auto;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

.right_main .slogen_cont {
	text-align: center;
}

.right_main .slogen {
	text-align: center;
	padding-top: 20px;
	width: 90%;
	margin: 0 auto;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

.right_main .slogen_cont .decor2 {
	background-image: url(img/deco-title.png);
	width: 14%;
	height: 66px;
	display: inline-block;
	margin: 0 auto;
	background-repeat: no-repeat;
	vertical-align: middle;
	background-size: 91%;
	background-position: center;
	position: relative;
	top: 15px;
}

.right_main .slogen_cont .decor2_o {
	transform: rotate(180deg);
}

.right_main .slogen h3 {
	color: #000;
	font-size: 2.8vw;
	line-height: 1.2;
	font-weight: 500;
}

.right_main .slogen h3>span {
	background: linear-gradient(to right, #C59C53 0%, #F5D06B 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	/* color: #bca068; */
	font-weight: 700;
}

.right_main .slogen p {
	color: #1e1b1b;
	font-size: 1.5vw;
	line-height: 1.2;
	font-weight: 500;
}

.right_main .bullets_icon {
	text-align: center;
	padding: 2vw 0;
}

.right_main .bullets_icon.bullets_icon2 li {
	max-width: 260px;
	margin: 0 4vw;
	width: 33%;
}

.right_main .bullets_icon.bullets_icon2 li {
	font-size: 20px;
	font-weight: 500;
	color: #bca068;
}

.right_main .bullets_icon li span {
	font-size: 18px;
}

.right_main .bullets_icon li {
	display: inline-block;
	vertical-align: top;
	max-width: 180px;
	line-height: 1.2;
	margin: 0 6vw;
	color: #8E6F30;
	font-size: 20px;
	font-weight: 700;
}

.right_main .bullets_icon.bullets_icon2 i {
	background-image: url(img/icons2.png);
}

.right_main .bullets_icon i {
	background-image: url(img/icons.png);
	width: 120px;
	height: 79px;
	display: block;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 10px;
}

.right_main .bullets_icon.bullets_icon2 i.private_e {
	background-position: -228px;
}

.right_main .bullets_icon i.private_e {
	background-position: -244px;
}

.right_main .bullets_icon i.private_p {
	background-position: -110px;
}

.right_main .bullets_icon.bullets_icon2 i.sport {
	background-position: 16px;
}

.right_main .bullets_icon i.sport {
	background-position: 8px;
}

.right_main .slider_cont {
	overflow: hidden;
	position: relative;
}

.right_main .slider_cont .sticker {
	position: absolute;
	top: 35px;
	right: 3%;
	z-index: 9;
	/* background: #fff; */
	width: 125px;
	height: 125px;
	padding: 2px;
	transform: rotate(-24deg);
	border-radius: 100%;
	border: 3px solid #cfb581;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	align-items: center;
	justify-content: center;
}

.right_main .slider_cont .sticker>div {
	/* border: 3px double #cfb581; */
	border-radius: 100%;
	width: 114px;
	height: 115px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	background: linear-gradient(to bottom, #F5D06B 0%, #C59C53 100%);
}
.right_main .slider_cont .stickeras {
    position: absolute;
    top: 69px;
    left: -13vw;
    z-index: 9;
    background: #cca457;
    padding: 10px 14vw;
    transform: rotate(-45deg);
}
.right_main .slider_cont .stickeras p {
    color: #fff;
    font-size: 1.5vw;
    text-shadow: 2px 2px 1px #6e6e6e;
    text-align: center;
}
.right_main .slider_cont .sticker p {
	color: #000;
	font-size: 0.8vw;
	/* text-shadow: 2px 2px 1px #6e6e6e; */
	text-align: center;
	padding-top: 3px;
}

.right_main .slider_cont .time_arrival_cont {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	padding: 10px 0;
}

.right_main .slider_cont .time_arrival_cont li {
	display: inline-block;
	width: 17%;
	vertical-align: bottom;
}

.right_main .slider_cont .time_arrival_cont li.counter-sep {
	display: inline-block;
	border-bottom: 2px solid #fff;
	position: relative;
	top: -15px;
}

.right_main .slider_cont .time_arrival_cont li span, .right_main .slider_cont .time_arrival_cont li p {
	color: #fff;
	font-size: 2.5vw;
	text-shadow: 2px 2px 8px black;
}

.right_main .slider_cont .time_arrival_cont li p {
	font-size: 1vw;
	font-weight: bold;
}

.iwc_cont {
	text-align: center;
	padding: 5px 0;
	/* box-shadow: 0 -13px 36px #f6f6f6; */
}

.iwc_cont img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 2px;
}

.left_main .iwc_cont {
	display: none;
	box-shadow: none;
	margin-top: 15px;
}

.mobile_buttons_cont {
	display: none;
	background: #fff;
	position: fixed;
	bottom: 0;
	width: 100%;
	box-shadow: 0 3px 3px 2px rgba(0, 0, 0, 0.4);
}

.mobile_buttons_cont li {
	text-align: center;
	border-left: 1px solid #e0e0e0;
	float: right;
	width: 33.333333%;
	padding: 5px;
}

.mobile_buttons_cont li i {
	background-image: url(img/icons_mobile_bl.png);
	width: 38px;
	height: 31px;
	display: block;
	margin: 0 auto;
	background-repeat: no-repeat;
	margin: 0 auto 5px auto;
	background-size: cover;
}

.mobile_buttons_cont li i.messenger_m {
	background-position: -81px;
}

.mobile_buttons_cont li i.mail_m {
	background-position: -36px;
}

.mobile_buttons_cont li i.tel_m {
	background-position: 6px;
}

.callus_may_mobile {
	display: none;
}

.callus_may_mobile a {
	background: #cfb581;
	color: #fff;
	font-size: 23px;
	display: block;
	margin: 15px auto;
	max-width: 300px;
	padding: 10px;
	font-weight: 500;
	margin-bottom: 0;
}

div.wpcf7-validation-errors {
	margin-top: 10px;
}

#contact {
	outline: none;
}

#contact h3 {
	text-align: center;
	font-size: 1.5vw;
	line-height: 1.5;
}

.left_main .wpcf7 input[type='submit'] {
	background: #34B3B3;
	color: #ffffff;
	font-size: 1.1vw !important;
	font-weight: 500;
	margin-top: 5px;
	padding: 7px;
	/*animation-name: wpcf7-submit;
	animation-duration: 4s;
	animation-iteration-count: infinite;*/
	cursor: pointer;
	height: auto !important;
}
@keyframes wpcf7-submit {
	0% {
		background-color: #34B3B3;
		color: #fff;
	}

	25% {
		background-color: #fff;
		color: #000;
	}

	50% {
		background-color: #34B3B3;
		color: #fff;
	}

	100% {
		background-color: #fff;
		color: #000;
	}
}